Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 05/05/2005, à 17:16

Ossian

Probleme pour l'installation de wxGTK-2.4.0

Bonjour,

voila, j'ai essayé d'installer wxGTK-2.4.0, à la fin de l'installation, j'ai toujours cette erreur la, apparement il me manquerais une librairie mais quand je regarde dans Kynaptic, il n'apparait pas de GTK-config dans la liste.

checking for png.h > 0.90... no
configure: warning: system png library not found or too old, will use built-in instead
checking for jpeglib.h... no
configure: warning: system jpeg library not found, will use built-in instead
checking for tiffio.h... no
configure: warning: system tiff library not found, will use built-in instead
checking for GTK+ version...
checking for gtk-config... no
checking for GTK - version >= 1.2.7... no
*** The gtk-config script installed by GTK could not be found
*** If GTK was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GTK_CONFIG environment variable to the
*** full path to gtk-config.
checking for gtk-config... (cached) no
checking for GTK - version >= 1.2.3... no
*** The gtk-config script installed by GTK could not be found
*** If GTK was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GTK_CONFIG environment variable to the
*** full path to gtk-config.
configure: error:
Please check that gtk-config is in path, the directory
where GTK+ libraries are installed (returned by
'gtk-config --libs' command) is in LD_LIBRARY_PATH or
equivalent variable and GTK+ is version 1.2.3 or above.

error: Bad exit status from /var/tmp/rpm-tmp.58357 (%build)


RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.58357 (%build)

Quelqu'un aurait-il la solution a mon probleme, ca serait tres gentil smile

d'avance, merci

Haut de page ↑